# Class SVGDemo1

java.lang.Object
com.orsoncharts.demo.SVGDemo1

public class SVGDemo1 extends Object
A demo showing the creation of an HTML page containing three charts in SVG format, with tooltips and mouse-click interactivity. This demo creates a file SVGDemo1.html - this file also requires some other support files, see the 'svg' directory in the distribution. This demo isn't intended to show how you should generate HTML content in a production system, but just to provide a concrete example of the SVG output from Orson Charts with JFreeSVG.

## Constructor Summary

Constructors
Constructor
Description
`SVGDemo1()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SVGDemo1

public SVGDemo1()

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`